/**************Max 1024********************/
@media only screen and (max-width: 1024px) {
    .homebanner-swiper .swiper-slide .banner-content h2 {
        font-size: 40px;
        line-height: 45px;
    }
    
    section .title h2 {
        font-size: 26px;
        line-height: 29px;
    }
    
    .blog-block {
        display: grid;
    }
    header .logo img {
        height: 60px;
        width: auto;
    }
    section.section-space.cta-section img {
        max-width: 100%;
        height: auto;
    }
    section.section-space.cta-section {
        padding: 20px 0 0 0;
    }
    footer .footer-widget h2.wp-block-heading {
        font-size: 26px;
        line-height: 31px;
    }
}
/**************Max 900********************/
@media only screen and (max-width: 900px) {
    header .main-menu ul#menu-main-menu {
        position: fixed;
        left: 0;
        top: 0;
        height: 100%;
        width: 350px;
        background: #1c96d6;
        z-index: 50;
        display: block;
        box-shadow: 0px 0px 10px 10px #0000003d;
        transition: 0.4s;
        transform: translateX(-450px);
    }
    
    header .main-menu ul.nav li.current-menu-item a {
        color: #fff;
    }
    
    header .main-menu ul.nav li a {
        padding: 15px 20px;
        display: block;
    }
    
    header .main-menu {
        justify-content: end;
        width: 100%;
    }
    .menu-btn svg {
        width: 24px;
    }
    
    .menu-btn {
        border: none;
        padding: 0;
        background: transparent;
        border: 1px solid #000;
        width: 50px;
        height: 37px;
        place-content: center;
    }
    header.active .main-menu ul#menu-main-menu {
        transform: translateX(0);
    }
    header .menu-btn .close {
        display: none;
    }
    header.active .menu-btn .close {
        display: block;
    }
    header.active .menu-btn .open {
        display: none;
    }
    .product_row .product-info {
        width: 100%;
        padding: 0;
    }
    .product_row .product-image {
        width: 100%;
    }
    .homebanner-swiper .swiper-slide .banner-content h2 {
        font-size: 30px;
        line-height: 37px;
    }
    .container.desktop-width {
        max-width: 720px;
    }
    .product_row:nth-child(even) {
        flex-direction: column;
    }
    section.section-space.cta-section {
        padding: 50px 0 0 0;
    }
    header .main-menu ul.nav li a:hover {
        color: #fff;
    }
    .journey-content {
        width: 100%;
    }
}
/**************Max 768********************/
@media only screen and (max-width: 768px) {
    section.section-space {
        padding: 40px 0;
    }
}
/**************Max 480********************/
@media only screen and (max-width: 480px) {
    .homebanner-swiper .swiper-slide .banner-content h2 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    
    .btn {
        font-size: 12px;
        padding: 8px 6px;
    }
    
    .homebanner-swiper .swiper-slide .banner-content a.btn {
        padding: 10px 14px;
    }
    
    .homebanner-swiper .banner-image img {
        height: 230px;
        object-fit: cover;
    }
    header .main-menu {
        gap: 10px;
    }
    
    header .logo img {
        height: 40px;
    }
    footer .footer-widget ul li a {
        font-size: 14px;
    }
    
    footer .footer-widget ul {
        row-gap: 3px;
    }
    footer .copyright p {
        font-size: 12px;
    }
    .page-banner .title h2 {
        font-size: 30px;
        margin-bottom: 0;
    }
    
    .page-banner .title {
        padding: 0 20px;
    }
    
    .page-banner {
        height: 240px;
    }
    
    .page-banner .title p {
        font-size: 12px;
        line-height: 19px;
    }
    .journey-slider img {
        height: 270px;
        object-fit: cover;
    }
    .journey-content .journey-block h6 {
        font-size: 17px;
        line-height: 21px;
    }
    
    .journey-content .journey-block p {
        font-size: 14px;
        line-height: 21px;
    }
    
    .journey-content .journey-block h3 {
        font-size: 32px;
        margin-bottom: 14px;
    }
    .swiper-container.journey-slider {
        padding-bottom: 0;
    }
    .team-full-block {
        width: 100%;
        margin: 0;
        padding: 20px;
    }
    
    .team-full-block .content p {
        font-size: 12px;
    }
    
    .team-full-block .content h4 {
        font-size: 20px;
        line-height: 21px;
    }
    
    .team-full-block .content h6 {
        font-size: 13px;
        line-height: 18px;
    }
    .blog-block.large .image {
        min-width: 100%;
    }
    .top-bar .top-detail {
        flex-wrap: wrap;
        gap: 10px;
        justify-content: space-between;
    }
    
    .top-bar .contact-cta a {
        font-size: 11px;
    }
    
    .top-bar .contact-cta {
        gap: 20px;
    }
    
    .top-bar .contact-cta a:not(:last-child):after {
        right: -10px;
    }
    .logo-block.border-box {
        padding: 10px;
    }
    
    .logo-block.border-box img {
        max-width: 90%;
    }
}
